html,body,form,h1,h2,h3{margin:0;padding:0; font-weight:normal; font-size:13px; color:#000; font-weight:normal; font-family:'ËÎÌå';}
body{ background:url(images/ab_r4_c4.jpg) repeat 0 0;}
a{color:#666;text-decoration:none;}
a:hover{color:#F00;text-decoration:underline;}

a img{border:none;}
.img1{ background:url(images/index_r3_c1.jpg) no-repeat 0 0; height:469px;width:1040px; text-align:center;}
.cont{ width:1413px; margin: 0 auto;}
ul,li,img,table,tr,td,p{margin:0;padding:0;list-style-type:none; border:0;}

img{ display:block; }
.left{ float:left; margin:0; padding:0;}
.right{ float:right;margin:0; padding:0;}

#top{ background:url(images/ab_r1_c2.jpg) repeat center top; height:157px; width:100%; padding-top:0px; margin: 0 auto; }
.top{ width:1040px; padding-top:0px; margin: 0 auto;}
.top .top_t{ font-size:12px; color:#F2F2F2; padding-top:5px; height:20px;width:1040px; }
.top_t span{  float:right; }

.logo{ margin-top:22px;}
.ss{ margin-top:59px; margin-left:100px;}
.dh{ margin-top:27px;}
#nav{ height:41px; width:1040px;;margin: 0 auto; margin-top:88px}

.cs13{ color:#333}#top .cs13 a{ color:#333;}#top .cs13 a:hover{ color:#C00;}
/*.nav li{ float:left; width:106px; height:35px;font-size:15px; color:#fff;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ"; }
.nav li a{ line-height:35px; font-weight:bold;text-align:center; display:block; color:#fff;}
.nav li a:hover{ font-size:15px; color:#FFFF00; background-color:#9E0000;width:106px; height:35px; line-height:35px;}
.aa a{font-size:15px; color:#FFFF00!important; background-color:#9E0000;width:106px; height:35px; line-height:35px;}*/
#banner{width:100%; margin: 0 auto; background:url(images/b3.jpg) repeat center top; height:350px;}
#banner1{ height:288px;width:1413px;text-align:center; margin: 0 auto;}

/*Ê×Ò³ÄÚÈÝ²¿·Ö*/
#bj{ width:100%; height:23px; background: #FFF; }

#con{ width:1040px; height:auto; margin: 0 auto; overflow:hidden;background-color:#FFF; padding-bottom:22px;}

/*ÄÚÒ³ÄÚÈÝ²¿·Ö*/
#left{ width:220px;margin-right:27px; height: auto; float:left;}
#left li{ width:220px;background:url(images/ab_r8_c6.jpg) repeat 0 0; height:33px; line-height:33px; }
#left ul li a{ font-size:14px; color:#333;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ";width:152px;padding-left:63px;}
#left ul li a:hover{ color:#F30; font-size:14px; text-decoration:none;}
#left ul{ margin-bottom:18px;}
#left h1{ background:url(images/ab_r3_c6.jpg) repeat 0 0; height:50px; padding-top:17px; font-size:23px; color:#fff; line-height:27px;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ"; padding-left:13px;}
#left h2{ background:url(images/ab_r3_c6.jpg) repeat 0 0; height:50px; padding-top:17px; font-size:23px; color:#fff; line-height:27px;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ"; padding-left:13px;}
#left h1 span{font-size:16px; color:#fff;font-family: Arial, Helvetica, sans-serif; float:right;  font-weight: normal; margin-right:16px; margin-top:5px;}
#left h2 span{font-size:16px; color:#fff;font-family: Arial, Helvetica, sans-serif; float:right;  font-weight: normal; margin-right:36px; margin-top:5px;}
.ldh{ width:195px;background:url(images/ab_r11_c6.jpg) repeat 0 0; height:95px; line-height:33px; padding-top:120px; padding-left:25px; line-height:28px; }


#right{ width:792px; float:left;height:100%; overflow:hidden;}
.nei{ line-height:25px; color:#333333;}



#right h1{ width:770px;height:27px; font-size:17px; color:#C00; border-bottom:1px #E1E1E1 solid; font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ"; margin-bottom:19px;}
#right h1 span{ color:#666; font-size:12px; float:right; margin-top:6px; font-family:'ËÎÌå';}


.right_top{ text-align:center; font-size:16px; color:#C00;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ";width:770px; height:39px; line-height:39px;border-bottom:1px #CCC solid; margin-bottom:15px;}
.right_next{ padding:0; margin:0; text-align:center;color: #333; margin-top:26px;width:775px; background-color: #F6F6F6; border-bottom:#CCC 1px solid; height:39px; line-height:39px;}
.right_pic { text-align:center; margin-top:18px; width:770px;}
.right_pic img{ border:1px solid #ccc; padding:4px; display:inline-block;}

#right ul li{ font-size:13px; color:#000;width:770px; border-bottom:#ccc 1px solid; height:37px; line-height:37px;}
#right ul li a{ font-size:13px; color:#000; height:37px; line-height:37px;}
#right ul li a:hover{ color:#C30; font-size:13px; text-decoration:none;}
#right ul li span{ color:#666; font-size:13px; float:right; margin-top:-3px;}


.nn_right{ width:795px; float:left; line-height:28px; color:#333; margin-left:20px;}
.nn_right h1{ width:735px;background:url(images/ab_r4_c4.jpg) repeat 0 0; height:47px; padding-left:40px; padding-top:8px; font-size:18px; color:#990000; font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ"; margin-bottom:6px; margin-right:40px;}
.nn_right h1 span{ color:#666; font-size:14px; float:right; margin-top:-3px;}
#right h2 img{ width:234px; height:170px; border:1px solid #ccc; padding:3px; margin-bottom:6px; margin-top:12px;}
#right h2 {  float:left; margin-right:20px; text-align:center; font-size:13px; color:#666; line-height:25px; text-align:center}

#page{ padding:0; margin:0; text-align:center; color:#666; margin-top:20px;width:775px; height:39px; line-height:39px; border-bottom:1px #CCC solid; }
#page span,#page a{ padding:0 5px;}
#page span{ font-weight:bold;}
#page img{ display:inline; margin:0;}

.page{ padding:0; margin:0; text-align:center; color:#666; margin-top:16px;width:770px; height:39px; line-height:39px;border-bottom:1px #CCC solid; margin-bottom:15px; }
.page span,#page a{ padding:0 5px;}
.page span{ font-weight:bold;}
.page img{ display:inline; margin:0;}


/*µ×²¿foot*/
#foot{ width:100%;height:46px; background-color:#666666; color:#E1E1E1; text-align:center; }
.foot{ width:1040px; margin:0 auto;line-height:46px;}
.foot h1{ color:#E1E1E1; float:left; margin-left:65px; margin-top:1px; font-size:12px;}
.foot h2{ float:right; margin-top:15px;}

.foot h1 a{ font-size:12px; color:#E1E1E1;}
.foot h1 a:hover{ font-size:12px; color:#F00;text-decoration: none;}



/*ÏÂÀ­²Ëµ¥*/
ul,li{margin:0;padding:0;list-style:none;}
#menu{overflow:hidden;*zoom:1;margin:0px auto; padding:0px; width:1040px; }
#menu p{ float:left;}
#menu li{margin-left:0px;float:left; }
#menu li >a{font-weight: bold;text-align:center; display:block; color:#fff; width:103px; height:28px;font-size:15px; padding-top:13px;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ"; }
#menu li a:hover,#menu li.selected>a{font-size:15px; color:#F00;width:103px; text-decoration:none; font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ"; }
#menu li.aa>a{font-size:15px; color:#FFF;width:122px; text-decoration:none; background-image:url(images/nbj.jpg);}
.subuls{ font-family:'ËÎÌå';font-size:12px;margin-left:3px;display:none;z-index:999;position:absolute;margin-top:0px;padding:0px;}

.cpli{width:300px;background:#F6F6F6;text-align:left;border-top:none;}

.cpli_top{ width:300px; padding-left:0px; text-align:center;}
.cpli_top1 p{margin:0;padding:0;list-style:none; font-size:13px; color:#039; line-height:31px; text-align:center;}
#menu p a{color:#039;font-size:13px; height:31px; line-height:31px; width:145px;margin:0; padding:0; float:left;text-align:left; text-align:center; border-bottom:#CCC 1px solid;}
#menu p a:hover{color:#fff; background:#4F64B9; text-decoration: none;width:145px;font-weight: normal;font-size:13px;height:31px; line-height:31px; }

.cpli1{width:111px;background:#575757;text-align:left;border-top:none;  padding-bottom:12px;}

.cpli_top1{ width:111px; padding-left:0px; text-align:center;}
.cpli_top1 h1{margin:0;padding:0;list-style:none; font-size:13px; color:#fff; line-height:31px; text-align:center;}
#menu h1 a{color:#fff;font-size:14px; height:31px; line-height:31px; width:111px;margin:0; padding:0; float:left;text-align:left; text-align:center; border-bottom:#616161 1px solid;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ"; }
#menu h1 a:hover{color:#fff; background:#333; text-decoration: none;width:111px;font-weight: normal;font-size:14px;height:31px; line-height:31px;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ"; }


.sider{position:relative;z-index:1;overflow:hidden;margin:0 auto;background-color:#E5E5E6;width:100%;height:350px;}
.a_bigImg{position:absolute;height:350px;width:100%; text-indent:-999em;background-repeat:no-repeat; background-position:center center;}
.ul_change{height:40px;padding-left:0;margin:300px auto 0;position:relative;z-index:10;overflow:hidden;zoom:1;}
.ul_change li{float:left;line-height:46px;width:15px;padding:0 3px;}
.ul_change li a{display:inline-block;width:15px;height:15px;background-image:url(pagination.png);background-position:0 0;overflow:hidden;}
.ul_change li a:hover,.ul_change li a.on:hover{background-position:0 -15px;}
.ul_change li a.on{background-position:0 -30px;}